Debian Bug report logs - #714769
ITP: wmsystemtray -- A system tray for Window Maker.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Gerhard A. Dittes" <g-a-d@web.de>

Date: Tue, 2 Jul 2013 17:54:02 UTC

Owned by: Torrance, Douglas <DTORRANCE@monmouthcollege.edu>

Severity: wishlist

Fixed in version wmsystemtray/1.2-1

Done: Doug Torrance <dtorrance@monmouthcollege.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kix@kix.es, wnpp@debian.org:
Bug#714769; Package wnpp. (Tue, 02 Jul 2013 17:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Gerhard A. Dittes" <g-a-d@web.de>:
New Bug report received and forwarded. Copy sent to kix@kix.es, wnpp@debian.org. (Tue, 02 Jul 2013 17:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Gerhard A. Dittes" <g-a-d@web.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: wmsystemtray -- A system tray for Window Maker.
Date: Tue, 02 Jul 2013 19:17:59 +0200
Package: wnpp
Severity: wishlist

Hi Rodolfo, Brad,

I'm wondering why this application is not available via the official
Debian repository.  It is widely accepted and -- for example -- also
part of the "Window Maker Live CD" (http://wmlive.sourceforge.net).

For me it seems to be the most sophisticated system tray application
available for Window Maker.  I'm quite sure that many users would be
happy if they could install it easily using a package manager (like
APT).

I would be pleased, if someone would consider maintaining this great
software.

Thanks & regards, Gerhard

* Package name    : wmsystemtray
  Version         : 1.2.0
  Upstream Author : Brad Jorsch <anomie@users.sourceforge.net>
* URL             : http://sourceforge.net/projects/wmsystemtray/
* License         : GPL
  Programming Lang: C
  Description     : A system tray for Window Maker.

wmsystemtray is a system tray using the freedesktop.org system tray
protocol designed as a Window Maker dock app. It has the ability to
display more than one dock window to make room for more tray icons,
and the ability to scroll through the icons if more are present than
will fit.



Changed Bug title to 'ITP: wmsystemtray -- A system tray for Window Maker.' from 'RFP: wmsystemtray -- A system tray for Window Maker.' Request was from "Torrance, Douglas" <DTORRANCE@monmouthcollege.edu> to control@bugs.debian.org. (Sat, 14 Sep 2013 12:42:04 GMT) Full text and rfc822 format available.

Owner recorded as Torrance, Douglas <DTORRANCE@monmouthcollege.edu>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 15 Sep 2013 15:54:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 22 Dec 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Doug Torrance <dtorrance@monmouthcollege.edu>:
You have taken responsibility. (Sat, 28 Dec 2013 04:03:32 GMT) Full text and rfc822 format available.

Notification sent to "Gerhard A. Dittes" <g-a-d@web.de>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 04:03:32 GMT) Full text and rfc822 format available.

Message #16 received at 714769-close@bugs.debian.org (full text, mbox):

From: Doug Torrance <dtorrance@monmouthcollege.edu>
To: 714769-close@bugs.debian.org
Subject: Bug#714769: fixed in wmsystemtray 1.2-1
Date: Sat, 28 Dec 2013 04:00:28 +0000
Source: wmsystemtray
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
wmsystemtray, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714769@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Doug Torrance <dtorrance@monmouthcollege.edu> (supplier of updated wmsystemtray package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 20 Sep 2013 18:23:13 -0500
Source: wmsystemtray
Binary: wmsystemtray
Architecture: source amd64
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Changed-By: Doug Torrance <dtorrance@monmouthcollege.edu>
Description: 
 wmsystemtray - Freedesktop.org system tray as a Window Maker dock app
Closes: 714769
Changes: 
 wmsystemtray (1.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #714769)
Checksums-Sha1: 
 c375ac46e0461c3b58c26c02a2d3c465a31a8795 1826 wmsystemtray_1.2-1.dsc
 66f7b19a8937af7f4b27c7786e363a827aad3a3a 139802 wmsystemtray_1.2.orig.tar.gz
 b4d4f6b15c21f17ddb3ad3c1c4a1900054ddc461 7242 wmsystemtray_1.2-1.debian.tar.gz
 340f17527236345c2b3f4dc655df5ea804332080 18292 wmsystemtray_1.2-1_amd64.deb
Checksums-Sha256: 
 b38bf8be2b1b188eb29ba1c36b56586452385383691702793dc96636fffc5c54 1826 wmsystemtray_1.2-1.dsc
 5a5b89a574de8e8cd988519784f57999cd9e2dca2e0a96be9483d5b28bc6c32d 139802 wmsystemtray_1.2.orig.tar.gz
 30bca144800ad34959cc7ce1dff2eb859b47bbe27a3ec2c5bde6a3e65657e24b 7242 wmsystemtray_1.2-1.debian.tar.gz
 e28dc3220011011b78772d8f3dad691921108eb14cc02be12c7bbbbfc47847b3 18292 wmsystemtray_1.2-1_amd64.deb
Files: 
 ea5cea8bb682a493d95e772d52a9da90 1826 utils extra wmsystemtray_1.2-1.dsc
 425b3cc8fc717a997a67706b8013ad21 139802 utils extra wmsystemtray_1.2.orig.tar.gz
 785b42d0ed2e6a821b2392610ee291c4 7242 utils extra wmsystemtray_1.2-1.debian.tar.gz
 fd48b3cebf77ca9e305120e1fa131cf8 18292 utils extra wmsystemtray_1.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSthFrAAoJEHQmOzf1tfkTvEcP/iv/jxFL5lWHGiAcVoSd63Ki
t+8ysnaZ7qDG7I8oAlL3rA0VgV/HF7hyRi+qjBL/tLvaVmSOETUMN+h6FDC6bk3M
eqgnjqy/QF4MRoxGmfZoaA6w/mIahfoZz8pgBZwTpv+SyhA1QmuAXynWZAEV0J6d
qOUdDXwHBlcvTPHZQebSbELTobMVNub5tuBh/6dBzoZDSF/OiJnXOl66f3oUpgrZ
qLb0PXyfwtGm/o4EvxbPXwvLRQF5OXX1TyObsp3u2N2raZvLnuiBUrK95lIZN2yc
xHgpHFdyVFk1dizoq41lpcdLHPoQnYZP1kMkgAm9RptYFUVjzagSZK8ni2boB2CO
wS80DZg5YEX/bnqH6hCeLc9mAu83uHA0U5UU8s7WWa3yXUJnedDhvaYOdaV7oO1G
YvVDWHv/iPjYjEBo+DsaaLQBb7433yNQYWSEesvEceEAEuPRc+RV6hrlLwycWsdp
GuiCSqrfyDCY/4wl/veyDnYCQH/yK5pY0sw1etWlZTjOPczKiF4IVsHSFKQoAhMv
Ic9feZsYJ3bfEpTXAPkcUo7WVWBwpj5ckB2fHnbVt87O/KKFZPv/mp4djwEs1W1S
+AWsDrpgi2Zmfzwn+1fZ16VRhxlvGVyBEJwe8zDTfyhnHfMenqoICwRPAlfeDW1g
GeC5jG5g7jyaF435WSLU
=NkVD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:37:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:57:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.